# Generated by Django 2.2.3 on 2019-07-25 11:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='comment',
            name='date',
            field=models.DateTimeField(auto_now=True),
        ),
        migrations.AlterField(
            model_name='render',
            name='date',
            field=models.DateTimeField(auto_now=True),
        ),
    ]
